# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.pci_devices.device_id.invalid = "Invalid format for PCI device ID {1}"
com.vmware.esx.settings.esx.hardware.pci_devices.device_id.not_present = "PCI device '{1}' is not present on the target host"
com.vmware.esx.settings.esx.hardware.pci_devices.device_id.hwlabel_err = "PCI device '{1}' has error in hardware_label validation '{2}'"
com.vmware.esx.settings.esx.hardware.pci_devices.device_id.owner_err = "PCI device '{1}' has error in ownership validation '{2}'"
com.vmware.esx.settings.esx.hardware.pci_devices.device_id.maxvfs_err = "PCI device '{1}' has error in maxvfs validation '{2}'"
com.vmware.esx.settings.esx.hardware.pci_devices.device_id.no_user_config = "User configuration missing for PCI device ID {1}, please provide owner or max_vfs or hardware_label for the device"
